=== debian/changelog ===
crackle (0.1~git01282014-0parrot2) lory-updates; urgency=medium

  * Add missing Maintainer field.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 02 Dec 2023 00:05:40 +0100

crackle (0.1~git01282014-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:36:28 +0200

crackle (0.1~git01282014-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update d/watch to point to git.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 14:41:35 -0600

crackle (0.1~git01282014-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Improve debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 11:28:37 +0100

crackle (0.1~git01282014-0kali1) kali; urgency=low

  * Initial release (Closes: 0001004)

 -- Devon Kearns <dookie@kali.org>  Wed, 29 Jan 2014 14:37:08 -0700
