=== debian/control ===
Source: crackle
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.6.1
Homepage: https://github.com/mikeryan/crackle

Package: crackle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcap0.8
Description: Crack and decrypt BLE encryption
 crackle exploits a flaw in the BLE pairing process that allows an attacker to
 guess or very quickly brute force the TK (Temporary Key). With the TK and other
 data collected from the pairing process, the STK (Short Term Key) and later the
 LTK (Long Term Key) can be collected.
 .
 With the STK and LTK, all communications between the master and the slave can
 be decrypted
