## crackle 0.1~git20201212

=== debian/changelog ===
crackle (0.1~git20201212-0kali1~jan+nur1) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 23 Jan 2023 00:24:30 -0000
