=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: crackle
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Devon Kearns <dookie@kali.org>,
+           Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), libpcap-dev
 Standards-Version: 4.6.1
 Homepage: https://github.com/mikeryan/crackle
+Vcs-Git: https://gitlab.com/kalilinux/packages/crackle.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/crackle
 
 Package: crackle
 Architecture: any
