=== debian/watch ===
version=4
opts="mode=git, pretty=0.1~git%cd, pgpmode=none" \
   https://github.com/mikeryan/crackle HEAD debian
# Upstream does not tag releases, it was requested
# https://github.com/mikeryan/crackle/issues/50 so leave this here for when they
# do.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/crackle-$1\.tar\.gz/ \
#  https://github.com/mikeryan/crackle/tags .*/v?(\d\S*)\.tar\.gz
