## crackle 0.1+git20201212.1.d83b4b6

=== debian/changelog ===
crackle (0.1+git20201212.1.d83b4b6-1~jan+nus3) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 10 Jul 2021 09:49:59 -0000
