=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Devon Kearns <dookie@kali.org>,
-           Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), libpcap-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mikeryan/crackle
 Vcs-Git: https://gitlab.com/kalilinux/packages/crackle.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/crackle
